<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/checkout.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a>  
            <h4>Checkouut</h4>
            <p>Shop is a demo app - form data 
                will not be sent
            </p>
            <br><br>
        </header>
        <section>
            <div class="flex">
                <div class="account-information">
                    <form>
                        <b>Account Information</b><br><br><br>
                        Email <br><br><input type="text"><br><br>
                        Phone Number <br><br><input type="text"><br><br>
                        <b>Shipping Address</b><br><br>
                        Address <br><br><input type="text"><br><br>
                        City <br><br><input type="text"><br><br>
                        State/Province <br><br><input type="text"><br><br>
                        Zip/Postal Code <br><br><input type="text"><br><br>
                        Country <br><br>
                        <select class="country">
                            <option value="India">India</option>
                            <option value="United State">United State</option>
                        </select>
                        <br><br>
                        <b>Billing Address</b><br>
                    </form>
                </div>
                <div class="payment-method">
                    <form >
                        <b>Payment Method</b><br><br><br>
                        Cardholder Name <br><br><input type="text"><br><br>
                        Card Number <br><br><input type="text"><br><br>
                        <div class="cart-details">
                        <div class="expiry"><p>Expiry</p></div>
                        <select class="month">
                            <option value="jan">Jan</option>
                            <option value="feb">Feb</option>
                            <option value="mar">Mar</option>
                            <option value="apr">Apr</option>
                            <option value="may">May</option>
                            <option value="june">June</option>
                            <option value="july">July</option>
                            <option value="aug">Aug</option>
                            <option value="sep">Sep</option>
                            <option value="oct">Oct</option>
                            <option value="nov">Nov</option>
                            <option value="dec">Dec</option>
                        </select>
                        <select class="year">
                            <option value="2018">2018</option>
                            <option value="2019">2019</option>
                            <option value="2020">2020</option>
                            <option value="2021">2021</option>
                        </select><br><br>
                        <div class="cvv"><p>CVV</p></div>
                        <input type="text" class="cvv-num"><br><br>
                        </div>
                    </form>
                        <br><br><b>Order Summary</b><br><br>
                        <div class="order-summary">
                            <p>Men's Tech Shell Full-Zip</p>
                            <p>$50.20</p>
                            <p>Total</p>
                            <p>$50.20</p>
                        </div>
                        <br>
                        <div class="place-order">
                        <a href="finish.html"><b>PLACE ORDER</b></a>
                        </div>
                </div>
            </div>
        </section>
    </body>
</html>